# textdomain: glitch_entities
+@1=+@1
Show the list of your collected electrons=展示一下你收集到的电子清单
No player.=
Nothing collected.=什么都没收集到。
Safe electrons: @1=安全电子：@1
All electrons: @1=所有电子：@1
Remove all your collected and saved electrons (cannot be undone)=移除你所有已收集并保存的电子（操作不可撤销）
All your electrons are now gone.=你所有的电子现在都没了。
Electron Spawner=电子生成器
Cube Spawner=方块生成器
Ability Spawner=技能生成器
Falling Bit Spawner=下落比特生成器
